GET api/JobSeeker/Profile/GetProfileStrength
Request Information
URI Parameters
None.
Body Parameters
None.
Response Information
Resource Description
ProfileStrengthOutput| Name | Description | Type | Additional information |
|---|---|---|---|
| ProfileScore | integer |
None. |
|
| ProfileScorePercentage | integer |
None. |
|
| FailMessage | string |
None. |
|
| Success | boolean |
None. |
Response Formats
application/json, text/json
Sample:
{
"profileScore": 1,
"profileScorePercentage": 2,
"failMessage": "sample string 3",
"success": true
}
application/xml, text/xml
Sample:
<ProfileStrengthOutput xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/APIService.Models.JobSeeker"> <FailMessage>sample string 3</FailMessage> <Success>true</Success> <ProfileScore>1</ProfileScore> <ProfileScorePercentage>2</ProfileScorePercentage> </ProfileStrengthOutput>